.learn-more {
  background: url(/assets/IMG_1334_72dpi_RGB_\ 1.png) rgba(140, 79, 42, 0.3);
  background-size: cover;
  background-blend-mode: multiply;
  width: 100%;
  height: 637px;
  position: relative;
}
.learn-more__title {
  margin-top: 0;
  padding-top: 7%;
  font-family: "Oswald";
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  line-height: 64px;
  text-align: center;
  color: #FFFFFF;
}
.learn-more__button-container {
  margin: auto;
  width: 150px;
  height: 150px;
  border-radius: 100px;
  background: #39C2D7;
}
.learn-more__button {
  padding-left: 24px;
  padding-top: 12px;
  width: 150px;
  height: 150px;
  border: none;
  background: none;
  color: white;
  font-size: 86px;
  border-radius: 2px;
}
.learn-more__sub-title {
  margin-top: 8%;
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  text-align: center;
  color: #FFFFFF;
}/*# sourceMappingURL=learn-more.css.map */